Subject: bug#46259: closed (Re: bug#46259: Issue when trying to 'guix system reconfigure' close)

From: [email-masked] (GNU bug Tracking System)
Date: Wed, 03 Feb 2021 03:27:02 +0000

Your bug report

#46259: Issue when trying to 'guix system reconfigure'

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
46259: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=46259
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#46259: Issue when trying to 'guix system reconfigure' close
From: Leo Famulari <[email-masked]>
To: K I <[email-masked]>
Cc: 46259 <[email-masked]>
Date: Tue, 2 Feb 2021 22:26:31 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

On Tue, Feb 02, 2021 at 03:22:42PM -0700, K I wrote:
> Thank you for your insight. The issue was in my Mozilla package.
> 
> Please close.

Bugs can be closed by replying to the bug address, with "-done" after
number. Like this message.

Subject: Issue when trying to 'guix system reconfigure'
From: "K I" <[email-masked]>
To: "bug-guix" <[email-masked]>
Date: Tue, 02 Feb 2021 09:43:07 -0700 (MST)
List-Id: <debbugs-submit.debbugs.gnu.org>

Greetings,

(repl-version 0 1 1)
Generating package cache for '/gnu/store/84wc008jm9s6mj1777bklvd195sjzli8-profile'...
(exception unbound-variable (value #f) (value "Unbound variable: ~S") (value (node-10.22)) (value #f))

I added a user to my config.scm and this error showed up.

Thank you,
Kurt